Bug 28270 - Wrong tooltip displayed on moredetail for the claim lost status
Summary: Wrong tooltip displayed on moredetail for the claim lost status
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on: 24279
Blocks:
  Show dependency treegraph
 
Reported: 2021-04-30 12:27 UTC by Jonathan Druart
Modified: 2021-05-25 12:00 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:
21.05.00,20.11.06


Attachments
Bug 28270: (bug 24279 follow-up) Fix tooltip for the claim lost status (1.93 KB, patch)
2021-04-30 12:28 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2021-04-30 12:27:15 UTC
It says "At least one item is available at this library" instead of "Return claims must be processed from the patron details page" (like on cataloguing/additem)
Comment 1 Jonathan Druart 2021-04-30 12:28:19 UTC
Created attachment 120334 [details] [review]
Bug 28270: (bug 24279 follow-up) Fix tooltip for the claim lost status

It says "At least one item is available at this library" instead of
"Return claims must be processed from the patron details page"
(like on cataloguing/additem)
Comment 2 Jonathan Druart 2021-04-30 15:19:49 UTC
Pushed to master for 21.05.
Comment 3 Fridolin Somers 2021-05-11 12:00:55 UTC
Pushed to 20.11.x for 20.11.06
Comment 4 Andrew Fuerste-Henry 2021-05-25 12:00:00 UTC
Missing dependency, not pushed to 20.05